﻿
/* basic html elements */
@media all {
	body.theme_dagobah header .campus ul {
		/*font-size: 1.2em;*/
	}


	h1 {
		font-size: 2em;
		text-transform: uppercase;
		font-weight: bold;
		margin: 0px 0px 20px 0px;
	}


	h2 {
		font-size: 1.5em;
		font-weight: bold;
		margin: 0px 0px 10px 0px;
		text-transform: uppercase;
	}

		h2.orange {
			font-size: 1em;
			border-bottom: 2px solid #ff552e;
			line-height: 0em;
			margin: 0px 0px 30px 0px;
		}

			h2.orange span {
				background-color: #ff552e;
				color: #ffffff;
				padding: 2px 10px 2px 10px;
				border-right: 5px solid #ffffff;
			}

		h2.radioactive {
			font-size: 1em;
			display: inline-block;
			padding: 2px 10px 2px 10px;
			background-color: #d4db25;
			color: #131f33;
		}

		h2.cyanide {
			font-size: 1em;
			background-color: #14bbba;
			color: #ffffff;
		}
			h2.cyanide {
				display: inline-block;
				padding: 2px 10px 2px 10px;
			}

				h2.cyanide a {
					color: #ffffff;
				}
            h2.iquist {
                padding:16px 30px;
            }

		h2.block {
			font-size: 2em;
			color: inherit;
		}

		h2.quote {
			font-size: 1.5em;
			color: inherit;
			text-transform: none;
			font-weight: bold;
			margin-top: 25px;
		}


		div.overlayheading {
			position: absolute;
			top: -12px;
			width: 560px;
			text-align: center;
		}

			div.container.medium div.overlayheading {
				width: 800px;
			}


		div.overlayheading h2 {
			background-color: #ff552e;
			color: #ffffff;
			font-size: 1em;
			margin: 0px 0px 0px 0px;
			padding: 2px 10px 2px 10px;
			display: inline-block;

		}


	h3 {
		font-size: 1.4em;
		color: #14bbba;
		font-weight: bold;
		font-style: italic;
		margin: 0px 0px 10px 0px;
	}

	h4 {
		font-size: 1.2em;
		font-weight: bold;
		font-style: italic;
		margin: 0px 0px 5px 0px;
	}



	p {
		margin: 0px 0px 20px 0px;
		line-height: 1.6em;
	}

		p.grey {
			color: #131f33;
		}

		p.cyan {
			color: #14bbba;
		}

		p.darkcyan {
			color: #058c8c;
		}

		p.orange {
			color: #ff552e;
		}
		p.intro {
			font-size: 135%;
			line-height: 150%;
		}



	a {
		color: #14bbba; /*#ff552e;*/
		text-decoration: none;
	}

		.yellow-arrow, .orange-arrow, .cyan-arrow {
			color: #131f33;
		}

		.arrow::after {
			margin-left: 7px;
			content: " >";
			font-size: 0.8em;
		}

		.orange-arrow::after {
			color: #ff552e;
			margin-left: 7px;
			content: " >";
			font-size: 0.8em;
		}

		.cyan-arrow::after {
			color: #14bbba;
			margin-left: 7px;
			content: " >";
			font-size: 0.8em;
		}

		.yellow-arrow::after {
			color: #d4db25;
			margin-left: 7px;
			content: " >";
			font-size: 0.8em;
		}




		.button {
			text-transform: uppercase;
			display: block;
			padding: 16px;
			margin: 0px 0px 30px 0px;
			width: 100%;
			text-align: center;
			font-size: 1.2em;
			border-radius: 3px;
		}

		a.orange {
			background-color: #ff552e;
			color: #ffffff !important;
		}

		a.white {
			background-color: #ffffff;
			color: #ff552e !important;
		}



	strong {
		font-weight: bold;
	}

	em {
		font-style: italic;
	}

	small {
		font-size: 80%;
	}

	img {
		border: none;
		max-width:100%;
	}


.photo {
	font-size: 0.9em;
	padding: 5px 5px 20px 5px;
	background-color: #ffffff;
}

.highlight {
	background-color:#EDEDED;
	padding: 10px;	
	margin-bottom: 30px;
}

	.section.white .photo {
/*		background-color: #ffffff; */
		background-color: transparent;
		max-width: 100%;
	}

	.section.ltgrey .photo {
		background-color: #f3f3f3;
	}

	.photo img {
		max-width: 100%;
		border: 7px solid #d1d1d1;
	}


	div.round {
		width: 140px;
		height: 140px;
		border: 7px solid #d1d1d1;
		border-radius: 70px;
		float: left;
		margin: 0px 30px 60px 0px;
		padding: 0px;
		background-size: cover;
		background-position: center center;
	}

		div.round div img {
			overflow: hidden;
		}

		div.round a {
			width: 100%;
			height: 100%;
			display: block;
			margin: 0px 0px 20px 0px;
		}

		div.round.round2x {
			width: 230px;
			height: 230px;
			border-radius: 115px;
		}

		div.round .caption {
			text-align: center;
		}

		div.round.top {
			background-position: center top;
		}



	a.video {
		display: block;
		position: relative;
	}


	a.video::before  {
		content: '\f16a';
		font-family: 'Font Awesome 5 Pro';
		display: block;
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0px;
		left: 0px;
		padding: 20%;
		z-index: 1;
		text-align: center;
		font-size: 4em;
		color: rgba(255, 255, 255, 0.5);
	}

		a.video:hover::before {
			color: rgba(255, 255, 255, 0.2);
		}
	
	.recruit-vid {
		position: relative;
    	padding-bottom: 56.25%;
    	padding-top: 35px;
    	height: 0;
    	overflow: hidden;
	}
	
	.recruit-vid iframe {
    	position: absolute;
    	top:0;
    	left: 0;
    	width: 100%;
    	height: 100%;
	}

}

/* form */
@media all {
	form {
		margin: 0px 0px 20px 0px;
	}

	input[type="number"],
	input[type="text"] {
		padding: 0px 7px;
		border: none;
		background-color: #f3f3f3;
		font-size: 0.8em;
		box-sizing: border-box;
		height: 28px;
		line-height: 1.5em;
		vertical-align: bottom;
	}

	.section.ltgrey input[type="text"], .section.ltgrey select {
		background-color: #ffffff;
	}

	input[type="submit"], input[type="button"] {
		background-color: #ff552e;
		border: none;
		border-radius: 0px;
		padding: 0px 8px;
		color: #ffffff;
		box-sizing: border-box;
		height: 28px;
		line-height: 1.5em;
		vertical-align: bottom;
	}

		input[type="submit"]:disabled {
			background-color: #c0c0c0;
		}

	select {
		padding: 0px 5px;
		border: none;
		background-color: #f3f3f3;
		font-size: 0.8em;
		box-sizing: border-box;
		height: 28px;
		line-height: 1.5em;
		vertical-align: bottom;
	}


	.container.ltgrey select {
		background-color: #ffffff;
	}

	textarea {
		background-color: #f3f3f3;
		border: none;
		padding: 5px;
		font: inherit;
	}

	fieldset {
		border: 1px solid #d1d1d1;
		padding: 20px 20px 20px 20px;
		margin: 0px 0px 30px 0px;
		transition: background-color linear 1s;
	}

	label {
		line-height: 1.7em;
		display: block;
	}

	
		label.required:before {
			content: '* ';
			color: #ff0000;
		}

	form.two_column fieldset label {
		float: left;
		width: 190px;
		margin: 0px 10px 0px 0px;
	}

		form.two_column fieldset label.required:before {
			position: absolute;
			left: 15px;
		}

		form.two_column fieldset label.error {
			color: #ff0000;
			display: inline;
			width: unset;
		}

	form.two_column fieldset div.field {
		margin: 0px 0px 10px 0px;
		display: flex;
	}

		form.two_column fieldset div.hidden {
			display: none;

		}

	form.inline label {
		display: inline;
	}

	form label.inline  {
		display: inline;
	}

	form#frm_giving.two_column fieldset div.field {
		display: inline-block;
		width: 100%;
		padding-left: 100px;
		position: relative;
		margin: 0px;
	}

	form#frm_giving.two_column fieldset label {
		width: 100%;
		margin: 0px;
	}

	form#frm_giving.two_column fieldset .label {
		width: 100%;
		margin: 0px;
	}

	form#frm_giving.two_column fieldset input[type="number"]:last-child,
	form#frm_giving.two_column fieldset input[type="text"]:last-child {
		width: 80px;
		text-align: right;
		position: absolute;
		left: 0px;
		top: 0px;
	}

	form#frm_giving ul {
		margin: 0px;
		list-style-type: none;
	}
	form#frm_giving ul li {
		margin: 5px 0px;
	}

		form#frm_giving ul li {
			border-bottom: 1px solid #d1d1d1;
			padding: 5px 0px;
		}

			form#frm_giving ul li:last-child {
				border-bottom: none;
			}

	form#frm_giving .photo {
		width: 210px;
		height: 310px;
		overflow: hidden;
	}

		form#frm_giving .photo .round {
			width: 200px;
			height: 200px;
			border-radius: 100px;
			margin-bottom: 20px;
		}

		form#frm_giving .photo .caption {
			text-align: center;
		}

}

/* tables */
@media all {
	table {
		border-collapse: collapse;
		border-spacing: 0;
		margin: 0px 0px 30px 0px;
		background-color: #ffffff;
		width: 100%;
	}

		table tbody tr {
			border-bottom: 1px solid #d1d1d1;
		}

			table tr:hover {
				background-color: #f3f3f3;
			}

			table tr.hover {
				background-color: #f3f3f3;
			}

		table.nohover tr:hover {
			background-color: transparent;
		}

		table th, table td {
			text-align: left;
			padding: 10px;
		}

		table thead th {
			background-color: #ff552e;
			color: #ffffff;
			text-transform: uppercase;
		}
		
		#emailsecond { display: none; }
}

/* basic structural items */
@media all {

	.nobr {
		white-space: nowrap; 
	}

	.clearfix {
		display: inline-block;
		width: 100%;
	}

	.fleft {
		float: left;
		margin: 0px 20px 20px 0px;
	}

	.fleft2 {
		float: left;
		padding: 0px 20px 0px 0px;
		padding: 30px 10px 30px 30px;
		width: 50%;
	}
	
	.fleft3 {
		float: left;
		padding: 30px 50px 30px 50px;
		width: 33.3333333333333%;
	}
    
    .fleft4 {
		float: left;
		padding: 30px 50px 30px 50px;
		width: 25%;
	}
    
    .fleft5 {
		float: left;
		padding: 30px 50px 30px 50px;
		width: 20%;
	}





	.fright {
		float: right;
		margin: 0px 0px 20px 20px;
	}

		.fright.small {
			width: 220px;
			margin-left: 40px;
		}

	.fright2 {
		float: right;
		width: 50%;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 20px 20px;
	}
	
	.fcenter {
		margin: 0px auto 20px auto;
		width: 100%;
	}

	.right {
		text-align: right;
	}

	.center {
		text-align: center;
	}

	.quote {
		font-family: "Playfair Display";
		font-size: 1.2em;
		font-weight: normal;
	}

	.hidden {
		display: none;  /* don't put back !important.  messes with the animation on /people/honors-and-awards.asp  */
		opacity: 0;
	}

	.offscreen {
		position: fixed;
		top: -1000px;
	}

	.big {
		font-size: 200%;
		text-transform: uppercase;
	}

	.small {
		font-size: 90%;
	}

	.upper {
		text-transform: uppercase;
	}

	.bold {
		font-weight: bold;
	}

	.red {
		color: #ff0000;
	}

	.bgimage {
		position: relative;
	}

		.bgimage:before {
			content: ' ';
			display: block;
			position: absolute;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			z-index: 1;
			opacity: 0.15;
			background-repeat: no-repeat;
			background-position: center center;
			-ms-background-size: cover;
			-o-background-size: cover;
			-moz-background-size: cover;
			-webkit-background-size: cover;
			background-size: cover;
		}

		.bgimage .container {
			position: relative;
			z-index: 3;
		}

	.nocaption div.caption {
		display: none;
	}

	.callout {
		width: 300px;
		padding: 20px;
		background-color: #f3f3f3;
		border: 5px solid #d1d1d1;
	}


	.pullquote {
		float: right;
		width: 40%;
		padding: 20px;
		margin: 0px -4vw 0px 20px;
		font-size: 1.2em;
		position: relative;
	}

		.pullquote::before {
			content: '\f10d';
			font-family: 'Font Awesome 5 Pro';
			position: relative;
			font-size: 2em;
			float: left;
			display: block;
			padding: 10px 10px 10px 0px;
		}

		.pullquote::after {
			content: '\f10e';
			font-family: 'Font Awesome 5 Pro';
			position: relative;
			font-size: 2em;
			float: right;
			display: block;
			padding: 10px 10px 10px 0px;
		}




	.section .container .nobullets ul {
		list-style-type: none;
		margin: 0px 0px 0px 0px;
	}
		.section .container .nobullets ul li {
			margin: 0px 0px 10px 0px;
			padding: 0px;
		}
		
	.error {
		color: #ff0000;	
	}
}

.morenews {
	text-transform: uppercase;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
}

	.morenews a {
		border-bottom: 2px solid #d4db25;
		color: #131f33;
	}

		.morenews a::after {
			margin-left: 7px;
			content: " >";
		}

	.morenews.orange a {
		border-bottom: 2px solid #ff552e;
	}


#gototop a {
	display: block;
	position: fixed;
	width: 60px;
	height: 60px;
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 80px;
	right: 40px;
	z-index: 10;
	border-radius: 30px;
	text-align: center;
	line-height: 60px;
	font-size: 1.5em;
	color: #ffffff;
}


#page {
	max-width: 1920px;
	margin: 0px auto;
}


#splash_image {
	display: none;
}

#secnav {
	display: none;
	position: relative;
}

	#secnav .splash {
		position: relative;
		background-size: cover;
		background-position: center center;
		height: 400px;
	}

		#secnav .splash .credit {
			display: none;
		}

		#secnav .splash:hover .credit {
			display: block;
			position: absolute;
			bottom: 0px;
			right: 0px;
			color: #ffffff;
			background-color: rgba(0, 0, 0, 0.5);
			padding: 5px 10px;
			font-size: 80%;
			text-align: right;
		}

	#secnav h1 {
		display: none;
	}

	#secnav ul {
		margin: 0px auto 0px auto;
		padding: 0;
		font-size: 0.95em;
		font-weight: bold;
		text-transform: uppercase;
		text-align: center;
		position: relative;
		border-bottom: 1px solid #e8e8e8;
	}

		#secnav ul li {
			display: inline;
		}

			#secnav ul li a {
				display: inline-block;
				color: #abaaab;
				padding: 5px 35px;
			}

				#secnav ul li a:hover {
					color: #131f33;
				}

			#secnav ul li a.active {
				color: #14bbba;
				border-bottom: 2px solid #14bbba;
			}

/* enable secnav on properly classed pages */
body.secnav #secnav { display: block; }




body.sidebar #content {
	width: 1160px;
	margin: 0px auto 0px auto;
	position: relative;
	display: table;

}





#sidebar {
	position: relative;
	display: none;
	margin: 0px auto 40px auto;
	z-index: 1;
	float: left;
	line-height: 1;
}

	#sidebar .container {
		width: 240px;
		padding: 60px 0px 0px 0px;
	}

	#sidebar #sidebar_header {
		display: none;
	}

	#sidebar ul {
		list-style-type: none;
		padding: 0;
	}

		#sidebar ul li a {
			display: block;
			padding: 10px 15px;
			color: #131f33;
			border-bottom: 1px solid #e8e8e8;
			font-size: 0.9em;
			font-weight: bold;
			text-transform: uppercase;
		}
	#sidebar ul li a:hover {
		color: #abaaab;
	}

			#sidebar ul li a.active {
				color: #14bbba;
			}

/* enable sidebar on properly classed pages and modify #content .section .container accordingly */
body.sidebar #sidebar { display: block; }
body.sidebar #content .section .container {
	position: relative;
	margin-left: 360px;
	width: 800px;
}

	body.sidebar #content .section.nosidebar .container {
		width: 100%;
		margin: 0px;
		padding-left: 20px;
		padding-right: 20px;
	}



#rightbar {
	display: none;
	position: absolute;
	margin: 0px auto 40px auto;
	z-index: 1;
	top: 0;
	right: 0;
	font-size: 90%;
}

	#rightbar .container {
		width: 240px;
		padding: 60px 0px 0px 0px;
	}

body.rightbar #rightbar {
	display: block;
}
body.sidebar.rightbar #content .section .container {
	margin-left: 300px;
	margin-right: 300px;
	width: 560px;
}

#rightbar ul {
	margin: 0px 0px 20px 0px;
}

	#rightbar ul li {
		border-bottom: 1px solid #e8e8e8;
		margin: 3px 0px 3px 0px;
	}

.sidebar_contact_info {
	padding: 40px 30px 60px 30px;
}

#sidebar_contacts .sidebar_contact_info {
	background-color: #f3f3f3;
	text-align: center;
	margin: 120px 0px 60px 0px;
	line-height: 1.6;

}

	#sidebar_contacts .sidebar_contact_info h2.orange {
		border: none;
		position: relative;
		top: -40px;
		margin: 0px;
	}
		#sidebar_contacts .sidebar_contact_info h2.orange span {
			border: none;
		}

	#sidebar_contacts .sidebar_contact_info div.round {
		float: none;
		margin: 0px auto 20px auto;
		background-position: center top;
	}

	#sidebar_contacts .sidebar_contact_info .name {
				font-weight: bold;
				text-transform: uppercase;
	}

	#sidebar_contacts .sidebar_contact_info .title {
		font-style: italic;
		color: #818181;
		margin-bottom: 15px;
	}

#cc_sschwink div.round {
	background-position: center top;
}

#content {
	margin: 0px 0px 0px 0px;
	min-height: calc(100vh - 1241px);
	line-height: 1.6;
}

	#content a:hover {
		opacity: 0.8;
	}

/* basic section formatting */
@media all {
	.section {
		padding: 0px 0px 0px 0px;
		position: relative;
	}

		.section .container {
			padding: 40px 0px 40px 0px;
			margin: 0px auto 0px auto;
			max-width: 960px;
		}

			.section .container.zero {
				padding: 0px;
			}

			.section .container.zero-top {
				padding-top: 0px;
			}


			.section .container.narrow {
				max-width: 560px;
			}

			.section .container.medium {
				max-width: 800px;
			}

			.section .container.wide {
				max-width: 1160px;
			}
			.section .container ul {
				list-style-type: disc;
				margin: 0px 0px 25px 40px;
			}

			.section .container ol {
				list-style-type: decimal;
				margin: 0px 0px 25px 40px;
			}

				.section .container ul li, .section .container ol li {
					margin: 0px 0px 5px 0px;
				}

				.section .container .small ul li, .section .container ol li {
					margin: 5px 0px 5px 0px;
					padding: 0px 0px 5px 0px;
				}
	
		.section.ltgrey {
			background-color: #F3F3F3;
		}

			.section.ltgrey h2.orange span {
				border-right: 5px solid #f3f3f3;
			}


		.section.orange {
			background-color: #ff552e;
			color: #ffffff;
		}

			.section.orange a {
				color: #ffffff;
			}

			.section.orange h2 {
				color: #ffffff;
			}

		.section.white-middle .container {
			background-image: url("/images/white.jpg");
			background-position: center center;
			background-repeat: repeat-y;
			background-size: calc(33%) calc(100%);
		}
        
        .section .covid {
            background-image:url('/images/COVID19-response.png');
            height:450px;
            background-repeat: no-repeat;
            background-position: right;
        }
        
        .section .covid .covidtext {
            max-width:500px;
            text-align: justify;
            line-height: 130%;
        }


		.section.darkgrey {
			background-color: #272E36;
			color: #ffffff;
		}

			.section.darkgrey a {
				color: #14bbba;
			}

			.section.darkgrey .morenews a {
				color: #ffffff;
			}

		.section.black {
			background-color: #000000;
			color: #ffffff;
		}
}



/* basic tabnav formatting */
@media all {

	.section .container ul.ui-tabs-nav {
		list-style-type: none;
		display: inline-block;
		width: 100%;
		margin: 0px 0px 20px 0px;
		border-bottom: 2px solid #ff552e;
	}

	.section .container ul.ui-tabs-nav li {
		float: left;
		margin: 0px 7px 7px 0px;
		padding: 0px;
		border: none;
	}

	.section .container ul.ui-tabs-nav li a {
		padding: 6px 6px 3px 6px;
		background-color: #f3f3f3;
		min-width: 80px;
		display: block;
		text-align: center;
	}
		.section .container ul.ui-tabs-nav li a:hover {
			background-color: #e8e8e8;
		}

	.section .container ul.ui-tabs-nav li.ui-state-active a{
		background-color: #ff552e;
		color: #ffffff;
	}


}


/* footer */
@media all {


	footer {
		font-weight: bold;
		background-color: #1B2025;
	}

		footer:before {
			background-image: url(/images/assets/150623physics-1154.jpg);
			opacity: 0.10;
			background-position: 50% 33%;
		}

		#about .container {
			margin: 0px auto 0px auto;
			padding: 90px 0px 100px 0px;

		}

			#about .fleft:last-child {
				margin-right: 0px;
			}

				#about .fleft.links {
					width: 230px;
					letter-spacing: 3px;
				}	


		#about h2 {
			color: #d4db25;
			text-transform: uppercase;
			margin: 0px 0px 15px 0px;
			font-size: inherit;
			letter-spacing: 3px;
		}

		#about a {
			color: #e8e8e8;
		}

	#about .fleft.department {
		width: 375px;
	}

	#about .wordmark .imark a {
		background-image: url(//ws.engr.illinois.edu/images/block.i.orange.png);
		height: 32px;
		padding-left: 36px;
		font-size: 32px;
		line-height: 32px;
		background-size: contain;
		background-repeat: no-repeat;
		margin-bottom: 7px;
		display: block;
		text-transform: uppercase;
		font-weight: 700;
	}

	#about .wordmark .site_name {
		font-size: 26px;
		line-height: 26px;
		margin-bottom: 9px;
	}

	#about .wordmark .coll_name {
		font-size: 14px;
		line-height: 1.0em;
		text-transform: uppercase;
		font-weight: 700;
	}

		#about .links a {
			text-transform: uppercase;
		}

		#about ul {
			list-style-type: none;
			margin: 0px 0px 0px 0px;

		}

			#about ul li {
				margin: 0px 0px 15px 0px;
				border: none;
				padding: 0px;
			}

	#about .contact {
		max-width: 210px;
	}

	#about .social {
		margin: 0px 0px 20px 0px;
	}

		#about .social a {
			color: #d4db25;
			font-size: 1.7em;
			margin-right: 7px;
		}

	#about .optanon-show-settings-popup-wrapper {
		display: inline-block;
		margin: 0px auto 20px auto;
	}

	
}





/* overlay */

	div.overlay {
		position: absolute;
		right: 0px;
		width: 100%;
		bottom: 0px;
		background-color: rgba(0, 0, 0, 0.6);
		z-index: 2;
		padding: 20px 20px 40px 20px;
		color: #ffffff;
	}

		div.overlay.left {
			right: auto;
			left: 0px;
		}

		div.overlay a {
			color: #ffffff;
		}

		div.overlay div.category {
			position: absolute;
			top: -10px;
			background-color: #d4db25;
			color: #131f33;
			text-transform: uppercase;
			font-weight: bold;
		}

		div.overlay div.category ul {
			margin: 0px;
			list-style-type: none;
			padding: 2px 10px;
		}

			div.overlay div.category ul li {
				margin: 0px 0px 0px 0px;
				display: none;
			}

				div.overlay div.category ul li:first-child {
					display: inline;
				}

		div.overlay div.title {
			padding: 25px;
			font-size: 1.5em;
			font-family: "Lexia";
		}





#scrollprompt {
	display: block;
	position: fixed;
	width: 60px;
	height: 60px;
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 80px;
	right: 40px;
	z-index: 10;
	border-radius: 30px;
	text-align: center;
	line-height: 60px;
	font-size: 1.5em;
	color: #ffffff;
	display: none;
}



@media screen and (min-width: 1921px) and (min-height: 1352px) {
	.slideshow div.slick-slide {
		max-height: 1152px;
	}
}



/*calendar */
@media all {

	.callist article {
		display: block;
		float: left;
		width: 20%;
		min-height: 315px;
		padding: 0px 20px 0px 20px;
		margin: 0px 0px 20px 0px;
		border-right: 1px solid #d1d1d1;
	}

		.callist article:first-child {
			padding-left: 0px;
		}

		.callist article:last-child {
			padding-right: 0px;
			border-right: none;
		}

		.callist article div.datetile {
			margin: 0px 0px 0px 0px;
		}

		.callist article div.datetile div {
			display: inline;
			color: #ff552e;
			text-transform: uppercase;
			font-weight: bold;
		}

		.callist article div.time {
			margin: 0px 0px 15px 0px;
		}

		.callist article a {
			font-weight: bold;
		}

		.callist article div.event div.title {
			margin: 0px 0px 15px 0px;
		}

	body.calendar table td.date {
		white-space: nowrap;
	}

	body.calendar.month table tbody tr {
	}

	body.calendar.month table tbody td {
		border: 1px solid #d1d1d1;
		width: 14%;
		padding: 5px;
	}

	body.calendar.month table tbody td div {
		height: 125px;
		overflow: auto;
		font-size: 0.8em;
	}

	body.calendar.month table tbody td div ul {
		margin: 0px;
		list-style-type: none;
	}

	body.calendar.month table tbody td div ul li {
		padding: 0px;
		margin: 0px 0px 2px 0px;
	}

	body.calendar.month table tbody th {
		border: 1px solid #d1d1d1;
		padding: 0px;
		vertical-align: middle;
	}

	body.calendar.month table tbody th a {
		width: 24px;
		height: 20px;
		padding: 70px 0px 90px 0px;
		display: block;
		text-align: center;
	}


	body.calendar.event table td {
		border: 1px solid #d1d1d1;
	}

	body.calendar.event table th {
		border: 1px solid #d1d1d1;
		font-weight: bold;
		width: 25%;
	}	

	body.calendar.event table td * {
		margin: 0px;
		padding: 0px;
		font-size: 1.0rem;
		font-weight: normal;
		line-height: 1.7rem;
		text-transform: none;
	}

	body.calendar.event table td p,
	body.calendar.event table td h1,
	body.calendar.event table td h2,
	body.calendar.event table td h3,
	body.calendar.event table td h4 {
		margin: 0px 0px 20px 0px;
	}
	body.calendar.event table td ul {
		margin: 0px 0px 20px 30px;
	}




	body.calendar.seminar table thead th.seminar_title {
		width: 45%;
	}
	body.calendar.seminar table thead th.seminar_time {
		width: 17%;
	}
	body.calendar.seminar table thead th.seminar_location {
		width: 30%;
	}

}

/* news formatting */
.newslist {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 -10px 0 -10px;
}


.newslist article {
	position: relative;
	background-color: #ffffff;
	margin: 10px;
	flex: 0 0 calc(25% - 20px);
}

	.newslist article .thumb {
		width: 100%;
		height: 260px;
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat;
	}
	
	.newslist article .title {
		padding: 15px;
		font-family: "Playfair Display";
		text-align: left;
	}


	.newslist article .description {
		display: none;
	}


	.newslist article .category {
		background-color: #d4db25;
		color: #131f33;
		font-weight: bold;
		position: absolute;
		text-transform: uppercase;
		top: 244px;
		left: 15px;
		font-size: 0.95em;
	}

		.newslist article .category ul {
			margin: 0px;
			list-style-type: none;
			padding: 2px 10px;
		}

			.newslist article .category ul li {
				margin: 0px 0px 0px 0px;
				display: none;

			}

			.newslist article .category ul li:first-child {
				display: inline;
			}


body.people.memorials .newslist article {
	height: 315px;
}

	body.people.memorials .newslist article .thumb {
		background-position: center top;
	}

body.home .newslist {
	display: inline-block;
	margin: 0;
}

body.home .newslist article {
	width: 346px;
	height: 540px;
	margin: 0px 50px 60px 0px;
	text-align: left;
	float: left;
}

	body.home .newslist article .category {
		top: 333px;
	}

	body.home .newslist article .title {
		font-size: 1.3em;
	}

	body.home .newslist article .thumb {
		width: 346px;
		height: 346px;
	}

	body.home .newslist article.lastlarge {
		margin-right: 0px;
	}

	body.home .newslist article.nothumb {
		height: 160px;
		margin: 0px;
		border-bottom: 1px solid #e8e8e8;
		padding: 20px;
		font-weight: bold;
		overflow: hidden;
	}


		body.home .newslist article.nothumb .thumb {
			display: none;
		}

		body.home .newslist article.nothumb .category {
			position: initial;
			color: #ABAAAB;
			background-color: transparent;
			text-transform: uppercase;
		}
			body.home .newslist article.nothumb .category ul {
				padding: 0px;
				margin: 0px 0px 10px 0px;
			}

		body.home .newslist article.nothumb .title {
			font-family: inherit;
			font-size: inherit;
			padding: inherit;
		}



.newslist div.morenews {
	float: left;
	width: 346px;
	height: 60px;
	padding: 19px;
	background-color: #ffffff;
}

body.videos .newslist article {
	width: 350px;
	height: 294px;
}


	body.videos .newslist article:nth-child(4n) {
		margin-right: 40px;
	}

	body.videos .newslist article:nth-child(3n) {
		margin-right: 0px;
	}

	body.videos .newslist article .thumb {
		width: 350px;
		height: 198px;
	}

	body.videos .newslist article .category {
		top: 182px;
	}

body.news #news_article h1 {
	text-transform: none;
	font-size: 2.3em;
}

.news_footer {
	font-style: italic;
}

.bloglist {
	display: inline-block;
	width: 100%;
}

.bloglist article {
	border-bottom: 1px solid #d1d1d1;
	margin: 0px 0px 20px 0px;
}

	.bloglist article .date {
		float: left;
	}

	.bloglist article .author {
		float: right;
	}

	.bloglist article .title {
		clear: both;
	}




/* directory */
#directory form {
	width: 420px;
	margin: 0px auto 20px auto;
}

	#directory form div {
		background-color: #f3f3f3;
		margin: 0px 0px 20px 0px;
	}

#directory form input {
	width: 370px;
}
	#directory form div a {
		display: block;
		width: 20px;
		padding-top: 2px;
		float: right;
	}

#directory form select {
	width: 100%;
}


.dirlist {
	display: flex;
	flex-wrap: wrap;
}

	.dirlist article {
		float: left;
		width: 375px;
		min-height: 230px;
		margin: 0px 50px 50px 0px;
		display: inline-block;
	}

		.dirlist article:nth-child(2n) {
			margin-right: 0px;
		}

		.dirlist article .photo {
			float: left;
			width: 130px;
			margin: 0px 20px 0px 0px;
		}

			.dirlist article .photo img {
				width: 100%;
				border: 7px solid #d1d1d1;
			}

		.dirlist article .role {
			float: left;
			width: 225px;
			margin: 5px 0px 0px 0px;
		}

			.dirlist article .role .name {
				font-weight: bold;
				text-transform: uppercase;
			}

			.dirlist article .role .title {
				font-style: italic;
				color: #818181;
				margin-bottom: 5px;
			}

			.dirlist article .role .area {
				color: #131f33;
				font-weight: bold;
				text-transform: uppercase;
				margin-bottom: 7px;
			}

			.dirlist article .role .office ul {
				margin: 0px;
				list-style-type: none;
			}

		.dirlist article .office {
			display: none;
		}

		.dirlist article.cat_2 .office,
		.dirlist article.cat_6 .office {
			display: block;
		}

		.dirlist article.cat_8 {
			width: 100%;
			margin: 0px 0px 5px 0px;
			border-bottom: 1px solid #d1d1d1;
			height: auto;
			font-size: 95%;
		}

			.dirlist article.cat_8 .photo {
				display: none;
			}

			.dirlist article.cat_8 .role {
				width: 100%
			}

				.dirlist article.cat_8 .role .name {
					width: 44%;
					float: left;
					padding-right: 20px;
				}

				.dirlist article.cat_8 .role .title {
					width: 22%;
					float: left;
					padding-right: 20px;
				}

				.dirlist article.cat_8 .role .location {
					width: 34%;
					float: left;
				}

				.dirlist article.cat_8 .role .phone, .dirlist article.cat_8 .role .area {
					display: none;
				}

body.directory #secnav .splash {
	background-position: center top;
}

body.directory.profile .directory_title .title {
	font-size: 1.55em;
	font-family: 'Playfair Display';
}



.dirprofile {
	display: inline-block;
	font-size: 1.2em;
	width: 100%;
}

	.dirprofile .photo {
		float: left;
		margin: 0px 20px 20px 0px;
	}

		.dirprofile .photo img {
			border: 7px solid #d1d1d1;
		}

	.dirprofile .contact_info {
		float: left;
		margin: 0px 0px 10px 0px;
		max-width: calc(100% - 180px);
		min-width: 300px;
	}

		.dirprofile .contact_info h2 {
			display: none;
		}

		.dirprofile .contact_info ul {
			list-style-type: none;
			margin: 0px 0px 7px 0px;
			text-transform: uppercase;
			font-weight: bold;
			padding: 0;
		}

			.dirprofile .contact_info ul li {
				border: none;
				padding: 0px;
			}

		.dirprofile .contact_info .roles .role {
			display: none;
		}

			.dirprofile .contact_info .roles .role:first-child {
				display: block;
			}

			.dirprofile .contact_info .roles .role div {
				margin: 0px 0px 7px 0px;
			}

			.dirprofile .contact_info .roles .role ul {
				text-transform: inherit;
				font-weight: normal;
			}

				.dirprofile .contact_info .roles .role ul li:nth-child(n+2) {
				}


.biodata img {
	margin: 20px;
}

			.section .container .biodata ul {
				border-top: 1px solid #d1d1d1;
				list-style-type: none;
				margin: 0px 0px 25px 0px;
				padding: 0;
			}

			.section .container .biodata ol {
				list-style-type: decimal;
				margin: 0px 0px 25px 25px;
			}

				.section .container .biodata ul li, .section .container .biodata ol li {
					border-bottom: 1px solid #d1d1d1;
					margin: 10px 0px 10px 0px;
					padding: 0px 0px 10px 0px;
				}

				.section .container .biodata .small ul li, .section .container .biodata ol li {
					margin: 5px 0px 5px 0px;
					padding: 0px 0px 5px 0px;
				}


.section .container .biodata div#biodata_publications h2 {
	display: none;
}
	.section .container .biodata div#biodata_publications h2:first-child {
		display: inherit;
	}
.section .container .biodata div#biodata_publications ul {
	margin: 0px 0px 0px 0px;
}
	.section .container .biodata div#biodata_publications ul:last-child {
		margin: inherit;
	}

/* bands */

#visionary h3 { 
	font-size: 1.5em;
	line-height: 1.2em;
	font-weight: 900;
	color: #ff552e;
	font-style: normal;
	margin-bottom: 20px;
}

#give:before {
	background-image: url(/images/assets/Chalkboard.outline.png);
}


#askthevan:before {
	background-image: url(/images/assets/150623physics-0303-cropped.jpg);
	background-position: center center;
}

	#askthevan h2 {
		padding: 33px 22px 33px 0px;
		border-top: 2px solid #d4db25;
		border-bottom: 2px solid #d4db25;
		font-family: "Playfair Display";
		font-size: 6em;
		line-height: 0.4em;
		text-align: right;
		font-weight: bold;
		color: inherit;
		text-transform: none;
	}
		#askthevan h2 .small {
			font-size: 40%;
		}

#research {
	position: relative;
}

#research:before {
	opacity: 0.3;
	background-image: url(/images/assets/150623physics-1178.jpg);
	background-position: center center;
}
	#research.section .container {
		position: relative;
		z-index: 3;
	}


		#research.section .container.intro {
			padding-bottom: 0px;
		}

		#research.section .container.research-circles {
			padding-bottom: 180px;
		}

body.research.index.rootfolder #secnav .splash {
/*	display: none;*/
}
body.research.index.rootfolder #secnav ul {
	border-top: 1px solid #e8e8e8;
}

body.research .dirlist article {
	height: 170px;
	width: 385px;
	margin: 0px 30px 20px 0px;
	font-size: 95%;
}
body.research .dirlist article:nth-child(2n) {
	margin-right: 0px;
}


/* research circles */
.section .container.research-circles ul {
	list-style-type: none;
	display: inline-block;
	margin: 0px auto;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

	.section .container.research-circles ul li {
		display: block;
		float: left;
		margin: 0px 20px 0px 20px;
		width: 140px;
		height: 140px;
		border: 7px solid #d1d1d1;
		border-radius: 70px;
		background-color: black;
	}
		.section .container.research-circles ul li:first-child {
			margin-left: 110px;
		}

		.section .container.research-circles ul li.grey {
			background-color: #131f33;
		}

		.section .container.research-circles ul li.cyan {
			background-color: #14bbba;
		}

		.section .container.research-circles ul li.darkcyan {
			background-color: #058c8c;
		}

		.section .container.research-circles ul li.orange {
			background-color: #ff552e;
		}

		.section .container.research-circles ul li.image1 {
			background-image: url(/images/assets/150619physics-1044-small.jpg);
			background-size: calc(140%);
			background-position: calc(55%) center;
		}

		.section .container.research-circles ul li.image2 {
			background-image: url(/images/assets/eckstein_lab180404-359.jpg);
			background-size: calc(170%);
			background-position: calc(55%) calc(95%);
		}


		.section .container.research-circles ul li a {
			display: table-cell;
			vertical-align: middle;
			padding: 10px;
			width: 140px;
			height: 130px;
			border-radius: 70px;
			color: #ffffff;
			font-weight: bold;
		}

			.section .container.research-circles ul li a span {
				display: inline-block;
				margin-bottom: 8px;
			}

body.academics.undergraduates table th.course,
body.academics.undergraduates table th.hours {
	width: 20%;
}

#course_list table .website {
	text-align: center;
	width: 11%;
}
#course_list table .schedule {
	text-align: center;
	width: 12%;
}


.cd-timeline-content .photo {
	width: 100% !important;
}


body.outreach.partnership-program.photos .photolist .photo.fleft {
	width: 100% !important;
}

	body.outreach.partnership-program.photos .photolist .photo.fleft a {
		width: 250px;
		height: 170px;
		overflow: hidden;
		float: left;
		margin: 0px 20px 20px 0px;
		border: 7px solid #d1d1d1;
	}

		body.outreach.partnership-program.photos .photolist .photo.fleft a img {
			border: none;
		}

body.outreach.science-at-the-market .nocaption .photo.fleft {
	width: 180px;
	height: 180px;
	padding:  0px;
}

	body.outreach.science-at-the-market .nocaption .photo.fleft img {
		width: 100%;
		height: 100%;
	}
	
.spe_titles{
	min-width:15%;
	max-width:20%;
}


/* make-a-gift section */

	body.make-a-gift #secnav .splash {
		background-position: top;
		height: 500px;
		min-height: 300px;
		color: #ffffff;
		text-align: right;
		padding: 2vw 2vw 2vw 40vw;
		font-weight: bold;
		font-size: 1.2rem;
		text-shadow: 0px 0px 50px #000000;
	}

		body.make-a-gift #secnav .splash h1 {
			display: block;
			font-weight: bold;
			font-size: 3rem;
			text-align: right;
		}
		body.make-a-gift #secnav .splash p {
			position: absolute;
			bottom: 2vw;
			right: 2vw;
		}



	#student_stories_slideshow {padding: 2em 0;}
	#student_stories_slideshow h2 {
			margin: 60px 0px 75px 0px;
		}


		#student_stories_slideshow .slideshow_photos .slick-slide {
			text-align: center;
		}

		#student_stories_slideshow .slideshow_photos .slick-slide .item {
			background-size: cover;
			background-position: center center;
			background-repeat: no-repeat;
			width: 250px;
			height: 250px;
			border-radius: 125px;
			border: 5px solid #eeeeee;
			text-align: center;
			margin: 0 auto 20px auto;
		}
			#student_stories_slideshow .slideshow_photos .slick-slide p {
				padding: 0 20px;
			}
		
		#student_stories_slideshow .slick-prev {
			top: 0;
			left: 0;
		}

		#student_stories_slideshow .slick-next {
			top: 0;
			right: 0;
		}


		#student_stories_slideshow .slick-prev:before{
			content: '\f0a8';
			font-family: 'Font Awesome 5 Pro';
			color: #14bbba;
			font-size: 30px;

		}

		#student_stories_slideshow .slick-next:before {
			content: '\f0a9';
			font-family: 'Font Awesome 5 Pro';
			color: #14bbba;
			font-size: 30px;
		}


/* AddEvent theme CSS
---------------------------------------------------------------------- */

/* The button */
.addeventatc 							{display:inline-block;position:relative;z-index:999998;font-family:Roboto,Optima,Segoe,"Segoe UI",Candara,Calibri,Arial,sans-serif;font-weight:300;color:#333;text-decoration:none;font-size:16px;cursor:pointer;}
.addeventatc:hover 						{color:#555;font-size:16px;text-decoration:underline;}
.addeventatc .start, .addeventatc .end, .addeventatc .timezone, .addeventatc .title, .addeventatc .description, .addeventatc .location, .addeventatc .organizer, .addeventatc .organizer_email, .addeventatc .facebook_event, .addeventatc .all_day_event, .addeventatc .date_format, .addeventatc .alarm_reminder, .addeventatc .recurring, .addeventatc .attendees, .addeventatc .calname, .addeventatc .uid, .addeventatc .status, .addeventatc .method, .addeventatc .client {display:none!important;}

/* The drop down */
.addeventatc_dropdown 					{width:200px;position:absolute;z-index:99999;padding:6px 0px 0px 0px;background:#fff;text-align:left;display:none;margin-top:4px;margin-left:-1px;border-top:1px solid #c8c8c8;border-right:1px solid #bebebe;border-bottom:1px solid #a8a8a8;border-left:1px solid #bebebe;-moz-border-radius:2px;-webkit-border-radius:2px;-webkit-box-shadow:1px 3px 6px rgba(0,0,0,0.15);-moz-box-shadow:1px 3px 6px rgba(0,0,0,0.15);box-shadow:1px 3px 6px rgba(0,0,0,0.15);}
.addeventatc_dropdown span 				{display:block;line-height:100%;background:#fff;text-decoration:none;font-size:14px;color:#333;padding:9px 10px 9px 40px;}
.addeventatc_dropdown span:hover 		{background-color:#f4f4f4;color:#000;text-decoration:none;font-size:14px;}
.addeventatc_dropdown em 				{color:#999!important;font-size:12px!important;}
.addeventatc_dropdown .frs 				{background:#fff;color:#cacaca!important;cursor:pointer;font-size:9px!important;font-style:normal!important;font-weight:normal!important;line-height:110%!important;padding-left:10px;position:absolute;right:10px;text-align:right;text-decoration:none;top:5px;z-index:101;}
.addeventatc_dropdown .frs:hover 		{color:#999!important;}
.addeventatc_dropdown .ateappleical 	{background-image:url(/images/gfx/dropdown-apple-t1.png);background-position:13px 50%;background-repeat:no-repeat;}
.addeventatc_dropdown .ateoutlook 		{background-image:url(/images/gfx/dropdown-outlook-t1.png);background-position:13px 50%;background-repeat:no-repeat;}
.addeventatc_dropdown .ateoutlookcom 	{background-image:url(/images/gfx/dropdown-outlook-t1.png);background-position:13px 50%;background-repeat:no-repeat;}
.addeventatc_dropdown .ategoogle 		{background-image:url(/images/gfx/dropdown-google-t1.png);background-position:13px 50%;background-repeat:no-repeat;}
.addeventatc_dropdown .ateyahoo 		{background-image:url(/images/gfx/dropdown-yahoo-t1.png);background-position:13px 50%;background-repeat:no-repeat;}
.addeventatc_dropdown .atefacebook 		{background-image:url(/images/gfx/dropdown-facebook-t1.png);background-position:13px 50%;background-repeat:no-repeat;}
.addeventatc_dropdown .copyx 			{height:21px;display:block;position:relative;cursor:default;}
.addeventatc_dropdown .brx 				{height:1px;overflow:hidden;background:#e0e0e0;position:absolute;z-index:100;left:10px;right:10px;top:9px;}

/* print mods */
@media print
{
	body { 
		border: none !important; 
		background: none !important; 
		margin: 0px !important; 
		padding: 0px  !important; 
		display: block !important;
		width: auto;
	}
	
	header, #mainnav, #secnav, #about, footer  { display: none !important; }

	.clearfix
	{
		margin: 0px !important;
		display: block !important;
		border: none !important;
	}
	
	.offscreen {
		display: none !important;	
	}
}


#divShowLayer1,#divShowLayer2,#divShowLayer3,#divShowLayer4,#divShowLayer5,#divShowLayer6,#divShowLayer7,#divShowLayer8,#divShowLayer9,#divShowLayer10,#divShowLayer11,#divShowLayer12,#divShowLayer13,#divShowLayer14,#divShowLayer15,#divShowLayer16,#divShowLayer17,#divShowLayer18,#divShowLayer19,#divShowLayer20,#divShowLayer21,#divShowLayer22,#divShowLayer23,#divShowLayer24,#divShowLayer25,#divShowLayer26,#divShowLayer27,#divShowLayer28,#divShowLayer29,#divShowLayer30,#divShowLayer31,#divShowLayer32,#divShowLayer33,#divShowLayer34,#divShowLayer35,#divShowLayer36,#divShowLayer37,#divShowLayer38,#divShowLayer39,#divShowLayer40,#divShowLayer41,#divShowLayer42,#divShowLayer43,#divShowLayer44,#divShowLayer45,#divShowLayer46,#divShowLayer47,#divShowLayer48,#divShowLayer49,#divShowLayer50,#divShowLayer51,#divShowLayer52,#divShowLayer53,#divShowLayer54,#divShowLayer55,#divShowLayer56,#divShowLayer57,#divShowLayer58,#divShowLayer59,#divShowLayer60,#divShowLayer61,#divShowLayer62,#divShowLayer63,#divShowLayer64,#divShowLayer65,#divShowLayer66,#divShowLayer67,#divShowLayer68,#divShowLayer69,#divShowLayer70 {
	color:#c23022;
	padding:15px 0px;
}

.parallaxOH2020 {
  /* The image used */
  z-index: -1;
  top: 0;
  left: 0;
  
  background-image: url("../images/grad-open-house-coffee-hour.png");

  /* Set a specific height */
  min-height: 500px;
  width:100%;

  /* Create the parallax scrolling effect */
  background-attachment:fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallaxOH2020:after {
      content:"";
      position:fixed; /* stretch a fixed position to the whole screen */
      top:0;
      height:10vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-1; /* needed to keep in the background */
      -o-background-size: cover;
      -moz-background-size: cover;
      -webkit-background-size: cover;
      -o-background-attachment: scroll;
      -moz-background-attachment: scroll;
      -webkit-background-attachment: scroll;
}















/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
	left: 25px;
	top: 25px;
	z-index: 3
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
	right: 25px;
	top: 25px;
	z-index: 3
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-slider
{
}

.slick-dots
{
    position: absolute;
    bottom: 20px;

    display: block;

    width: 100%;
    padding: 0;
	margin: 0px;

    list-style: none;

    text-align: center;
}

	.slick-dots:focus {
		background-color: red;
	}

.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 60px;
    height: 8px;
    margin: 0;
    padding: 0;

    cursor: pointer;

	border-bottom: 2px solid #D4DC25;
}
	.slick-dots li:last-child {
		border-bottom: none;
	}
	.slick-dots li:first-child {
		margin-left: 50px;
	}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 10px;
    height: 10px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;

	border: 2px solid #D4DC25;
	border-radius: 10px;
    background-color:  #D4DC25;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button
{
    background-color: #35434D;
}



.slideshow div.slick-slide {
	position: relative;
	height: calc(100vh - 156px);
	max-height: calc(100vh - 156px);
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;

}